prefix=@l_prefix@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdvdread
Description: DVD reading library
Version: @l_version@
Libs: -L${libdir} -ldvdread
Cflags: -I{includedir} -I${includedir}/libdvdread
Requires: libdvdcss
